/* ==========================================================================
   Mixins
   ========================================================================== */
/*
 * Mixin for opacity
 * @include opacity(0.5);
*/
/*
 * Mixin for easy media queries
 * @include bp(small) { SCSS here }
*/
/*
 * Mixin for clearfix
 * @include clearfix;
*/
/*
 * Mixin for basic CSS triangles
 * @include triangle(up, #000, 50px)
*/
/*
 * @font-face mixin
 * Bulletproof font-face via Font Squirrel
 * @include fontface('family', 'assets/fonts/', 'myfontname');
 */
/*
$generalHeading : 2.5;
$mainHeading : 3.5;
$largeHeading: 5.8;
*/
/* ==========================================================================
   Variables
   ========================================================================== */
/**
 * Swiper 3.4.2
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * 
 * http://www.idangero.us/swiper/
 * 
 * Copyright 2017, Vladimir Kharlampidi
 * The iDangero.us
 * http://www.idangero.us/
 * 
 * Licensed under MIT
 * 
 * Released on: March 10, 2017
 */
.swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  /* Fix of Webkit flickering */
  z-index: 1;
}

.swiper-container-no-flexbox .swiper-slide {
  float: left;
}

.swiper-container-vertical > .swiper-wrapper {
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  box-sizing: content-box;
}

.swiper-container-android .swiper-slide,
.swiper-wrapper {
  -webkit-transform: translate3d(0px, 0, 0);
  -ms-transform: translate3d(0px, 0, 0);
  transform: translate3d(0px, 0, 0);
}

.swiper-container-multirow > .swiper-wrapper {
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.swiper-container-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0 auto;
}

.swiper-slide {
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
}

/* Auto Height */
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
  height: auto;
}

.swiper-container-autoheight .swiper-wrapper {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -ms-grid-row-align: flex-start;
      align-items: flex-start;
  -webkit-transition-property: -webkit-transform, height;
  -webkit-transition-property: height, -webkit-transform;
  transition-property: height, -webkit-transform;
  transition-property: transform, height;
  transition-property: transform, height, -webkit-transform;
}

/* a11y */
.swiper-container .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}

.swiper-wp8-vertical {
  -ms-touch-action: pan-x;
  touch-action: pan-x;
}

/* Arrows */
.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 50%;
  width: 27px;
  height: 44px;
  margin-top: -22px;
  z-index: 10;
  cursor: pointer;
  background-size: 27px 44px;
  background-position: center;
  background-repeat: no-repeat;
}

.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
  left: 10px;
  right: auto;
}

.swiper-button-prev.swiper-button-black,
.swiper-container-rtl .swiper-button-next.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}

.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
  right: 10px;
  left: auto;
}

.swiper-button-next.swiper-button-black,
.swiper-container-rtl .swiper-button-prev.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}

.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}

/* Pagination Styles */
.swiper-pagination {
  position: absolute;
  text-align: center;
  -webkit-transition: 300ms;
  transition: 300ms;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10;
}

.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}

/* Common Styles */
.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 10px;
  left: 0;
  width: 100%;
}

/* Bullets */
.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 100%;
  background: #000;
  opacity: 0.2;
}

button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}

.swiper-pagination-white .swiper-pagination-bullet {
  background: #fff;
}

.swiper-pagination-bullet-active {
  opacity: 1;
  background: #007aff;
}

.swiper-pagination-white .swiper-pagination-bullet-active {
  background: #fff;
}

.swiper-pagination-black .swiper-pagination-bullet-active {
  background: #000;
}

.swiper-container-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  -webkit-transform: translate3d(0px, -50%, 0);
  -ms-transform: translate3d(0px, -50%, 0);
  transform: translate3d(0px, -50%, 0);
}

.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 5px 0;
  display: block;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
}

/* Progress */
.swiper-pagination-progress {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}

.swiper-pagination-progress .swiper-pagination-progressbar {
  background: #007aff;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
}

.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar {
  -webkit-transform-origin: right top;
  -ms-transform-origin: right top;
  transform-origin: right top;
}

.swiper-container-horizontal > .swiper-pagination-progress {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}

.swiper-container-vertical > .swiper-pagination-progress {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}

.swiper-pagination-progress.swiper-pagination-white {
  background: rgba(255, 255, 255, 0.5);
}

.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar {
  background: #fff;
}

.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar {
  background: #000;
}

/* 3D Container */
.swiper-container-3d {
  -webkit-perspective: 1200px;
  -o-perspective: 1200px;
  perspective: 1200px;
}

.swiper-container-3d .swiper-wrapper,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-cube-shadow {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}

.swiper-container-3d .swiper-slide-shadow-left {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(transparent));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.5), transparent);
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  /* Firefox 3.6-15 */
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), transparent);
  /* Firefox 16+, IE10, Opera 12.50+ */
}

.swiper-container-3d .swiper-slide-shadow-right {
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.5)), to(transparent));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5), transparent);
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  /* Firefox 3.6-15 */
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), transparent);
  /* Firefox 16+, IE10, Opera 12.50+ */
}

.swiper-container-3d .swiper-slide-shadow-top {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(transparent));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.5), transparent);
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  /* Firefox 3.6-15 */
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
  /* Firefox 16+, IE10, Opera 12.50+ */
}

.swiper-container-3d .swiper-slide-shadow-bottom {
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(transparent));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5), transparent);
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  /* Firefox 3.6-15 */
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), transparent);
  /* Firefox 16+, IE10, Opera 12.50+ */
}

/* Coverflow */
.swiper-container-coverflow .swiper-wrapper,
.swiper-container-flip .swiper-wrapper {
  /* Windows 8 IE 10 fix */
  -ms-perspective: 1200px;
}

/* Cube + Flip */
.swiper-container-cube,
.swiper-container-flip {
  overflow: visible;
}

.swiper-container-cube .swiper-slide,
.swiper-container-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}

.swiper-container-cube .swiper-slide .swiper-slide,
.swiper-container-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-flip .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-flip .swiper-slide-shadow-top,
.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right,
.swiper-container-flip .swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Cube */
.swiper-container-cube .swiper-slide {
  visibility: hidden;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}

.swiper-container-cube.swiper-container-rtl .swiper-slide {
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-prev,
.swiper-container-cube .swiper-slide-next + .swiper-slide {
  pointer-events: auto;
  visibility: visible;
}

.swiper-container-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.6;
  -webkit-filter: blur(50px);
  filter: blur(50px);
  z-index: 0;
}

/* Fade */
.swiper-container-fade.swiper-container-free-mode .swiper-slide {
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.swiper-container-fade .swiper-slide {
  pointer-events: none;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

.swiper-container-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.swiper-zoom-container > img,
.swiper-zoom-container > svg,
.swiper-zoom-container > canvas {
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

/* Scrollbar */
.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}

.swiper-container-horizontal > .swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}

.swiper-container-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}

.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0;
}

.swiper-scrollbar-cursor-drag {
  cursor: move;
}

/* Preloader */
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
      transform-origin: 50%;
  -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
  animation: swiper-preloader-spin 1s steps(12, end) infinite;
}

.swiper-lazy-preloader:after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-position: 50%;
  background-size: 100%;
  background-repeat: no-repeat;
}

.swiper-lazy-preloader-white:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}

@-webkit-keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
    visibility: visible;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
    visibility: visible;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 40px, 0);
            transform: translate3d(0, 40px, 0);
    opacity: 0;
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}

@keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 40px, 0);
            transform: translate3d(0, 40px, 0);
    opacity: 0;
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}

.lazyfade {
  opacity: 0;
  -webkit-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out;
}

.lazyfade.lazyloaded {
  opacity: 1;
}

.fluid-image {
  width: 100%;
  position: relative;
}

.fluid-shim {
  padding-bottom: 56.7%;
}

.fluid-shim.sqaure {
  padding-bottom: 100%;
}

.fluid-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.button-arrow {
  text-transform: uppercase;
  font-size: 12px;
}

.button-arrow .icon {
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  height: 10px;
  margin-left: 10px;
  margin-bottom: 2px;
}

.flex-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  /* Prevents distributing space between rows */
  -ms-flex-line-pack: start;
      align-content: flex-start;
}

.flex-c-1,
.flex-c-1-1,
.flex-c-1-2,
.flex-c-1-3,
.flex-c-2-3,
.flex-c-1-4,
.flex-c-3-4,
.flex-c-1-5,
.flex-c-2-5,
.flex-c-3-5,
.flex-c-4-5,
.flex-c-1-6,
.flex-c-3-10,
.flex-c-7-10,
.flex-c-5-6 {
  display: inline-block;
}

.flex-stretch-item {
  -ms-flex-item-align: stretch;
      align-self: stretch;
}

.flex-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
              -ms-grid-row-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  vertical-align: middle;
}

.flex-bottom {
  -webkit-box-align: end;
      -ms-flex-align: end;
              -ms-grid-row-align: flex-end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  vertical-align: bottom;
}

.flex-c-1-6 {
  width: 16.6667%;
}

.flex-c-1-5 {
  width: 20%;
}

.flex-c-1-4 {
  width: 25%;
}

.flex-c-1-3 {
  width: 33.3333%;
}

.flex-c-2-5 {
  width: 40%;
}

.flex-c-1-2 {
  width: 50%;
}

.flex-c-3-5 {
  width: 60%;
}

.flex-c-2-3 {
  width: 66.6667%;
}

.flex-c-7-10 {
  width: 73%;
}

.flex-c-3-10 {
  width: 27%;
}

.flex-c-3-4 {
  width: 75%;
}

.flex-c-4-5 {
  width: 80%;
}

.flex-c-5-6 {
  width: 83.3333%;
}

.flex-c-1,
.flex-c-1-1 {
  width: 100%;
}

@media screen and (max-width: 820px) {
  [class*="flex-c-"] {
    width: 50%;
  }
}

@media (max-width: 767px) {
  [class*="flex-c-"] {
    width: 50%;
  }
}

@media (max-width: 480px) {
  [class*="flex-c-"] {
    width: 100%;
  }
}

.button.filled {
  background-color:#FFFFFF;

}

#main-content {
  overflow: hidden;
}
.flex-c-7-10 .flex-c-1-2 {
   height:100%;
}
.flex-c-7-10 > .flex-grid {
  height:100%;
  margin:0 -4px 0 -3px;
}
  
.flex-c-7-10 .flex-c-1-2 {
  padding:0 4px 0 3px;

}
.flex-c-7-10 .flex-c-1-2 .hero-grid__item {

  height:100%;
}

.hero-grid__item {
  overflow: hidden;
  position: relative;
}

.hero-grid__item.sqaure:before {
  content: '';
  padding-bottom: 100%;
  display: block;
}

.hero-grid__item .hero-grid__item-details {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  padding: 0 20px;
}

.hero-grid__item .button {
  margin-bottom: 50px;
}

.hero-grid__item .image-block {
  -webkit-transition: opacity 0.5s ease-out, -webkit-transform 0.7s ease-in-out;
  transition: opacity 0.5s ease-out, -webkit-transform 0.7s ease-in-out;
  transition: transform 0.7s ease-in-out, opacity 0.5s ease-out;
  transition: transform 0.7s ease-in-out, opacity 0.5s ease-out, -webkit-transform 0.7s ease-in-out;
}

.hero-grid__item:hover .image-block {
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}

.touch .hero-grid__item:hover .image-block {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}

.top-nav {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.hero-grid__item-title {
  color: #fff;
  margin-top: 0;
  font-size: 26px;
  line-height: 1.2;
  margin-bottom: 0.38em;
}

.hero-grid__item-title a {
  text-decoration: none;
  color: inherit;
}

.hero-grid__item-subtitle {
  color: #fff;
  font-family: gillsans;
  text-transform: uppercase;
  margin-bottom: 0.6em;
  letter-spacing: 0.06em;
}

.hero-grid__item-subtitle_lowercase {
  color: #fff;
  font-family: gillsans;
  margin-bottom: 0.6em;
  letter-spacing: 0.06em;
}

.hero-grid__item-subtitle:before {
  content: "";
  display: block;
  width: 60px;
  height: 1px;
  background: #fff;
  margin: 0 auto 15px;
}

.hero-grid__item-subtitle_lowercase:before {
  content: "";
  display: block;
  width: 60px;
  height: 1px;
  background: #fff;
  margin: 0 auto 15px;
}

.homepage-frame {
  padding-left: 50px;
  padding-right: 50px;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
}

.hero-grid {
  position: relative;
  z-index: 2;
  margin: auto;
  /*
	.hero-grid__hero {

		.lazy-block {
			.lazyfade {
				left:0;
				right: auto;
				
				opacity: 0;
				backface-visibility: hidden;
				transform: translate(0%,15%);
				transition: all 1.2s ease-out;
				will-change:opacity, transform;
			}

			&.reveal-block {
				.lazyfade.lazyloaded {
					transform: translate(0%,0%);
					
					opacity: 1;
				}

			}

		}

	}

	.hero-grid__side {

		.lazy-block {
			.lazyfade {
				
				opacity: 0;
				backface-visibility: hidden;
				transform: translate(0%,15%);
				transition: all 1.2s ease-out;
				will-change:opacity, transform;
			}
			&.reveal-block {
				.lazyfade.lazyloaded {
					transform: translate(0%,0%);
					width: 100%;
					opacity: 1;
				}

			}

		}

		.lazy-block:first-child {

		}

	}
*/
}

.hero-grid .image-block {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.hero-grid .lazy-block {
  /*
		.hero-grid__item-subtitle {
			opacity: 0;
			transform:translate(0, 20px);
			transition: all 0.5s ease-in-out;
			backface-visibility: hidden;
			transition-delay: 0.6s;
			will-change:opacity, transform;
		}

		.hero-grid__item-title {
			opacity: 0;
			transform:translate(0, 20px);
			transition: all 0.5s ease-in-out;
			backface-visibility: hidden;
			transition-delay: 0.6s;
			will-change:opacity, transform;
		}

		.hero-grid__item-cta {
			opacity: 0;
			transform:translate(0, 20px);
			transition: all 0.6s ease-in-out;
			backface-visibility: hidden;
			transition-delay: 0.6s;
			will-change:opacity, transform;
		}

		&.reveal-block {
			.hero-grid__item-subtitle,
			.hero-grid__item-title,
			.hero-grid__item-cta { 
				opacity: 1;
				transform:translate(0, 0px);
			}
			.hero-grid__side,
			.hero-grid__hero {

				.image-block {
					width: 100%;
					transform: translate(0%,0);
				}
			}
		}*/
}

.hero-grid .lazy-block .lazy-item {
  opacity: 0.01;
}

.hero-grid .lazy-block .lazy-item.reveal-item {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: slideInUp;
          animation-name: slideInUp;
}

.hero-grid__item-media {
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.hero-grid__side {
  margin: -7px 0;
  padding: 0 0 0 7px;
}

.hero-grid__side .hero-grid__item {
  margin: 7px 0;
}

.hero-grid__hero .hero-grid__item-title {
  font-size: 36px;
}

@media (min-width: 1050px) {
  .hero-grid__side .overlay-item {
    position: absolute;
    bottom: 0;
    margin: 0;
    right: calc(27% + 50px);
    width: calc(33% - 150px);
    -webkit-transform: translate(0, 20px);
        -ms-transform: translate(0, 20px);
            transform: translate(0, 20px);
    min-width: 240px;
  }
  .hero-grid__side .overlay-item .hero-grid__item-details {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }
}

@media (max-width: 1049px) {
  .hero-grid.double-grid .hero-grid__hero.hero-grid__item:before {

      padding-bottom: 140%;
    }
  .hero-grid.double-grid .hero-grid__side .hero-grid__item {
          width: calc(50% - 6px);
  }


  .double-grid.hero-grid .hero-grid__side .hero-grid__item {
        margin: 6px 3px 0;
  }
  .hero-grid.double-grid .flex-c-3-10,
  .hero-grid.double-grid .flex-c-7-10 {
    width:100%;

  }
  .flex-c-7-10 > .flex-grid {

    margin:0;
  }
  .flex-c-7-10 .flex-c-1-2 {
    padding:0 3px;
  }

  .hero-grid .hero-grid__hero {
    width: 100%;
    padding-right: 0;
    padding-bottom: 7px;
  }
  .hero-grid .hero-grid__hero.hero-grid__item {
    height: auto;
  }
  .hero-grid .hero-grid__hero.hero-grid__item:before {
    padding-bottom: 70%;
    content: '';
    display: block;
  }
  .hero-grid .hero-grid__hero.hero-grid__item .flex-c-1-3 {
    display: none;
  }
  .hero-grid .hero-grid__hero.hero-grid__item .flex-c-2-3 {
    width: 100%;
  }
  .hero-grid .hero-grid__side {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    margin: 0;
    padding-left: 0;
    /* Prevents distributing space between rows */
    -ms-flex-line-pack: start;
        align-content: flex-start;
  }
  .hero-grid .hero-grid__side .hero-grid__item {
    width: calc(33.3333% - 6px);
    margin: 6px 3px 0;
  }
}

@media (max-width: 750px) {
  .homepage-frame {
    padding-left: 17px;
    padding-right: 17px;
  }
  .hero-grid .hero-grid__hero.hero-grid__item:before {
    padding-bottom: 100%;
  }
  .hero-grid .hero-grid__side .hero-grid__item {
    width: 100%;
    margin: 0 0px;
  }
  .hero-grid__item-media {
    background-position: 15% 50%;
  }
}

@media (max-width: 480px) {
  .flex-c-7-10 .flex-c-1-2 {
    width: 100%;
        padding: 0 0 6px;
        height:auto;
  }
  .hero-grid.double-grid .hero-grid__side .hero-grid__item {
    width: 100%;
    margin:0 0 6px;
  }
  .hero-grid .hero-grid__hero.hero-grid__item:before {
    padding-bottom: 140%;
  }
}

@media (max-width: 350px) {
  .hero-grid__hero .hero-grid__item-title {
    font-size: 28px;
  }
}

.feature-collage {
  position: relative;
  padding-top: 20px;
  margin-bottom: 50px;
  overflow: hidden;
}

.feature-collage .swiper-container {
  overflow: visible;
}

.feature-collage:before {
  content: '';
  position: absolute;
  top: 0;
  left: 100px;
  height: 100%;
  width: calc(100% - 200px);
  background: #F7F7FA;
}

.feature-collage .lazy-item {
  opacity: 0.01;
}

.feature-collage .lazy-item.reveal-item {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
}

.feature-collage .flex-grid {
  position: relative;
  margin-top: 0 !important;
}

.feature-collage .swiper-pagination {
  position: static;
  padding-top: 25px;
  text-align: left;
  background-color: #fff;
}

.feature-collage .swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 0;
  text-align: center;
}

.feature-collage .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0;
}

.feature-collage .swiper-pagination-bullet {
  background: transparent;
  width: auto;
  height: auto;
  opacity: 1;
}

.feature-collage .swiper-pagination-bullet:after {
  content: "";
  background-color: #CCC;
  height: 1px;
  width: 0;
  -webkit-transition: width 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: width 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
}

.feature-collage .swiper-pagination-bullet:last-child:after {
  display: none;
}

.feature-collage .swiper-pagination-bullet:last-child:before {
  content: "";
  background-color: #CCC;
  height: 1px;
  width: 0;
  -webkit-transition: width 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: width 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px 0 -10px;
}

.feature-collage .swiper-pagination-bullet-active {
  color: #000;
}

.feature-collage .swiper-pagination-bullet-active:before {
  width: 30px !important;
}

.feature-collage .swiper-pagination-bullet-active:after {
  width: 30px;
}

.feature-collage-shift-up {
  -webkit-transform: translate(0, -52px);
      -ms-transform: translate(0, -52px);
          transform: translate(0, -52px);
  position: relative;
  margin-top: -290px;
}

.feature-collage__item-button {
  position: absolute;
  top: -58px;
  left: 0;
}

.feature-collage__block {
  position: relative;
}

.feature-collage__top {
  text-align: center;
  position: absolute;
  right: 40px;
  top: 30px;
  width: 50%;
  z-index: 2;
}

.feature-collage__title {
  font-size: 36px;
  line-height: 1.3;
}

.feature-collage_slider {
  display: inline;
}

.feature-collage__item-padd-top:before {
  content: '';
  display: block;
}

.feature-collage__item {
  position: relative;
}

.feature-collage__item:last-child {
  padding-bottom: 14%;
}

.feature-collage__item-pinched-right {
  padding-right: 10px;
}

.feature-collage__item-pinched {
  padding: 0 40px 0 50px;
}

.feature-collage__card-intro {
  font-size: 18px;
}

.feature-collage__card-title {
  font-size: 36px;
  max-width: 350px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  line-height: 1.2;
  margin-bottom: 0.8em;
}

.feature-collage__card-inner {
  padding: 45px 50px 45px;
  background: #fff;
}

.feature-collage__card {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 50%;
  -webkit-transform: translate(-40px, 0px);
      -ms-transform: translate(-40px, 0px);
          transform: translate(-40px, 0px);
  text-align: center;
  z-index: 2;
}

.feature-collage-fill {
  width: calc(100% + 50px);
}

@media (min-width: 768px) {
  .feature-collage__top {
    padding-bottom: 0;
    padding-top: 0;
  }
  .feature-collage__item-padd-top:before {
    padding-top: 40%;
  }
  .feature-collage .swiper-pagination {
    display: none !important;
  }
}

@media (max-width: 1200px) {
  .feature-collage__top {
    position: static;
    width: 100%;
    padding: 20px 0 0px;
  }
  .feature-collage__item-padd-top:before {
    padding-top: 30%;
  }
  /*	.feature-collage__item-padd-top:before {
	    padding-top: 100px;
	}*/
  .feature-collage-shift-up {
    margin-top: -150px;
  }
  .feature-collage__item:last-child {
    padding-bottom: 9%;
  }
}

@media (max-width: 1075px) {
  .feature-collage-shift-up {
    margin-top: -140px;
  }
  .feature-collage__item:last-child {
    padding-bottom: 13%;
  }
}

@media (max-width: 995px) {
  /*.feature-collage-shift-up {
		margin-top: -140px;
	}*/
  .feature-collage__item:last-child {
    padding-bottom: 0%;
  }
  .feature-collage__card {
    position: relative;
    width: calc(100% - 180px);
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    margin: auto;
    margin-top: -60px;
  }
  .feature-collage-shift-up {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    margin-top: -220px;
  }
}

@media (max-width: 767px) {
  .swiper-pagination {
    display: none !important;
  }
  .feature-collage__item {
    width: 100%;
  }
  .feature-collage__item:nth-child(2) {
    display: none;
  }
  .feature-collage:before {
    left: 50px;
    width: calc(100% - 100px);
  }
  .feature-collage__item-pinched {
    padding: 0;
  }
  .feature-collage-fill {
    width: 100%;
  }
  .feature-collage__item-padd-top:before {
    padding-top: 0;
  }
  .feature-collage-shift-up {
    margin: 0;
  }
  .feature-collage {
    /*.flex-grid {
			flex-flow: nowrap;
		}*/
  }
  .feature-collage .rellax {
    -webkit-transform: none !important;
        -ms-transform: none !important;
            transform: none !important;
  }
  .feature-collage__card {
    width: 100%;
    margin: auto;
  }
}

@media (max-width: 750px) {
  .feature-collage:before {
    left: 17px;
    width: calc(100% - 34px);
  }
  .feature-collage__top {
    padding-bottom: 20px;
  }
  .feature-collage {
    margin-bottom: 0;
  }
  .feature-collage .swiper-pagination {
    background-color: transparent;
  }
  .feature-collage__card-inner {
    background: transparent;
  }
}

@media (max-width: 600px) {
  .feature-collage__card-inner {
    padding-left: 10px;
    padding-right: 10px;
  }
  .feature-collage {
    margin-bottom: 0px;
  }
}

@media (max-width: 460px) {
  .feature-collage__title {
    font-size: 26px;
  }
  .feature-collage__card-intro {
    font-size: 16px;
  }
}

@media (max-width: 405px) {
  .feature-collage__title {
    font-size: 22px;
  }
  .feature-collage__card-title {
    font-size: 28px;
  }
}

#main-content {
  overflow: hidden;
}

.hero-grid__item {
  overflow: hidden;
  position: relative;
}

.hero-grid__item.sqaure:before {
  content: '';
  padding-bottom: 100%;
  display: block;
}

.hero-grid__item .hero-grid__item-details {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  padding: 0 20px;
}

.hero-grid__item .button {
  margin-bottom: 50px;
}

.hero-grid__item .image-block {
  -webkit-transition: opacity 0.5s ease-out, -webkit-transform 0.7s ease-in-out;
  transition: opacity 0.5s ease-out, -webkit-transform 0.7s ease-in-out;
  transition: transform 0.7s ease-in-out, opacity 0.5s ease-out;
  transition: transform 0.7s ease-in-out, opacity 0.5s ease-out, -webkit-transform 0.7s ease-in-out;
}

.hero-grid__item:hover .image-block {
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}

.touch .hero-grid__item:hover .image-block {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}

.top-nav {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.hero-grid__item-title {
  color: #fff;
  margin-top: 0;
  font-size: 26px;
  line-height: 1.2;
  margin-bottom: 0.38em;
}

.hero-grid__item-title a {
  text-decoration: none;
  color: inherit;
}

.hero-grid__item-subtitle {
  color: #fff;
  font-family: gillsans;
  text-transform: uppercase;
  margin-bottom: 0.6em;
  letter-spacing: 0.06em;
}

.hero-grid__item-subtitle:before {
  content: "";
  display: block;
  width: 60px;
  height: 1px;
  background: #fff;
  margin: 0 auto 15px;
}

.homepage-frame {
  padding-left: 50px;
  padding-right: 50px;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
}

.hero-grid {
  position: relative;
  z-index: 2;
  margin: auto;
  /*
	.hero-grid__hero {

		.lazy-block {
			.lazyfade {
				left:0;
				right: auto;
				
				opacity: 0;
				backface-visibility: hidden;
				transform: translate(0%,15%);
				transition: all 1.2s ease-out;
				will-change:opacity, transform;
			}

			&.reveal-block {
				.lazyfade.lazyloaded {
					transform: translate(0%,0%);
					
					opacity: 1;
				}

			}

		}

	}

	.hero-grid__side {

		.lazy-block {
			.lazyfade {
				
				opacity: 0;
				backface-visibility: hidden;
				transform: translate(0%,15%);
				transition: all 1.2s ease-out;
				will-change:opacity, transform;
			}
			&.reveal-block {
				.lazyfade.lazyloaded {
					transform: translate(0%,0%);
					width: 100%;
					opacity: 1;
				}

			}

		}

		.lazy-block:first-child {

		}

	}
*/
}

.hero-grid .image-block {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.hero-grid .lazy-block {
  /*
		.hero-grid__item-subtitle {
			opacity: 0;
			transform:translate(0, 20px);
			transition: all 0.5s ease-in-out;
			backface-visibility: hidden;
			transition-delay: 0.6s;
			will-change:opacity, transform;
		}

		.hero-grid__item-title {
			opacity: 0;
			transform:translate(0, 20px);
			transition: all 0.5s ease-in-out;
			backface-visibility: hidden;
			transition-delay: 0.6s;
			will-change:opacity, transform;
		}

		.hero-grid__item-cta {
			opacity: 0;
			transform:translate(0, 20px);
			transition: all 0.6s ease-in-out;
			backface-visibility: hidden;
			transition-delay: 0.6s;
			will-change:opacity, transform;
		}

		&.reveal-block {
			.hero-grid__item-subtitle,
			.hero-grid__item-title,
			.hero-grid__item-cta { 
				opacity: 1;
				transform:translate(0, 0px);
			}
			.hero-grid__side,
			.hero-grid__hero {

				.image-block {
					width: 100%;
					transform: translate(0%,0);
				}
			}
		}*/
}

.hero-grid .lazy-block .lazy-item {
  opacity: 0.01;
}

.hero-grid .lazy-block .lazy-item.reveal-item {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: slideInUp;
          animation-name: slideInUp;
}

.hero-grid__item-media {
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.hero-grid__side {
  margin: -7px 0;
  padding: 0 0 0 7px;
}

.hero-grid__side .hero-grid__item {
  margin: 7px 0;
}

.hero-grid__hero .hero-grid__item-title {
  font-size: 36px;
}

@media (min-width: 1050px) {
  .hero-grid__side .overlay-item {
    position: absolute;
    bottom: 0;
    margin: 0;
    right: calc(27% + 50px);
    width: calc(33% - 150px);
    -webkit-transform: translate(0, 20px);
        -ms-transform: translate(0, 20px);
            transform: translate(0, 20px);
    min-width: 240px;
  }
  .hero-grid__side .overlay-item .hero-grid__item-details {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }
}

@media (max-width: 1049px) {
  .hero-grid .hero-grid__hero {
    width: 100%;
    padding-right: 0;
    padding-bottom: 7px;
  }
  .hero-grid .hero-grid__hero.hero-grid__item {
    height: auto;
  }
  .hero-grid .hero-grid__hero.hero-grid__item:before {
    padding-bottom: 70%;
    content: '';
    display: block;
  }
  .hero-grid .hero-grid__hero.hero-grid__item .flex-c-1-3 {
    display: none;
  }
  .hero-grid .hero-grid__hero.hero-grid__item .flex-c-2-3 {
    width: 100%;
  }
  .hero-grid .hero-grid__side {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    margin: 0;
    padding-left: 0;
    /* Prevents distributing space between rows */
    -ms-flex-line-pack: start;
        align-content: flex-start;
  }
  .hero-grid .hero-grid__side .hero-grid__item {
    width: calc(33.3333% - 6px);
    margin: 6px 3px 0;
  }
}

@media (max-width: 750px) {
  .homepage-frame {
    padding-left: 17px;
    padding-right: 17px;
  }
  .hero-grid .hero-grid__hero.hero-grid__item:before {
    padding-bottom: 100%;
  }
  .hero-grid .hero-grid__side .hero-grid__item {
    width: 100%;
    margin: 0 0px;
  }
  .hero-grid__item-media {
    background-position: 15% 50%;
  }
}

@media (max-width: 480px) {
  .hero-grid .hero-grid__hero.hero-grid__item:before {
    padding-bottom: 140%;
  }
}

@media (max-width: 350px) {
  .hero-grid__hero .hero-grid__item-title {
    font-size: 28px;
  }
}

.now-forever-carousel .bgset {
  opacity: 0;
  -webkit-transform: translate(0, 40px);
      -ms-transform: translate(0, 40px);
          transform: translate(0, 40px);
  -webkit-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
}

.now-forever-carousel.reveal-block .bgset.lazyloaded {
  opacity: 1;
  -webkit-transform: translate(0, 0px);
      -ms-transform: translate(0, 0px);
          transform: translate(0, 0px);
}

.now-forever-carousel__feature {
  padding: 55px 0 120px;
  text-align: center;
  position: relative;
  color: #fff;
}

.now-forever-carousel__feature-cn {
  padding: 10px 0 165px;
  text-align: center;
  position: relative;
  color: #fff;
}

.now-forever-carousel__feature-media {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}

.now-forever-carousel__feature-intro {
  max-width: 370px;
  margin: auto;
}

.now-forever-carousel__feature-intro p {
  font-size: 18px;
}

.now-forever-carousel__feature-title {
  font-size: 50px;
  color: #fff;
  line-height: 1.2;
  margin-bottom: 0.25em;
}

.now-forever-carousel__feature-details {
  position: relative;
}

@media (min-width: 601px) {
  .now-forever-carousel__feature-cta .button {
    color: #fff;
  }
}

.homepage-promos {
  margin-top: 0px !important;
  position: relative;
}

.homepage-promos .swiper-container {
  padding-top: 20px;
  padding-bottom: 70px;
  margin-top: -10px;
  overflow: visible;
}

.homepage-promos .swiper-wrapper .carousel__item {
  width: 20%;
}

.homepage-promos .carousel__item {
  -webkit-transition: z-index 0.15s step-start;
  transition: z-index 0.15s step-start;
  z-index: 1;
  opacity: 0.01;
}

.homepage-promos .carousel__item p {
  font-family: gillsans;
}

.homepage-promos .carousel__item:hover {
  -webkit-transition: z-index 0.15s step-start;
  transition: z-index 0.15s step-start;
  z-index: 3;
}

.homepage-promos .carousel__item.reveal-item {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: slideInUp;
          animation-name: slideInUp;
}

.homepage-promos .carousel__item-inner {
  overflow: visible;
  margin: 0;
}

.homepage-promos .carousel__item-inner p {
  font-size: 26px;
  padding: 0 40px 60px;
  line-height: 1.45;
  z-index: 2;
}

.homepage-promos .carousel__item-inner a {
  display: block;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}

.homepage-promos .carousel__item-inner a:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  box-shadow: 0 20px 20px 0px rgba(0, 0, 0, 0.09);
}

.homepage-promos .swiper-pagination {
  position: static;
  padding-top: 40px;
  text-align: left;
}

.homepage-promos .swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 0;
  text-align: center;
}

.homepage-promos .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0;
}

.homepage-promos .swiper-pagination-bullet {
  background: transparent;
  width: auto;
  height: auto;
  opacity: 1;
}

.homepage-promos .swiper-pagination-bullet:after {
  content: "";
  background-color: #CCC;
  height: 1px;
  width: 0;
  -webkit-transition: width 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: width 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
}

.homepage-promos .swiper-pagination-bullet:last-child:after {
  display: none;
}

.homepage-promos .swiper-pagination-bullet:last-child:before {
  content: "";
  background-color: #CCC;
  height: 1px;
  width: 0;
  -webkit-transition: width 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: width 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px 0 -10px;
}

.homepage-promos .swiper-pagination-bullet-active {
  color: #000;
}

.homepage-promos .swiper-pagination-bullet-active:before {
  width: 30px !important;
}

.homepage-promos .swiper-pagination-bullet-active:after {
  width: 30px;
}

.touch .carousel__item:hover {
  z-index: 1;
}

.touch .homepage-promos .carousel__item-inner a:hover {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  box-shadow: none;
}

@media (max-width: 600px) {
  .homepage-promos {
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 30px;
    margin-top: -30px !important;
    overflow: hidden;
  }
  .homepage-promos .swiper-slide-active {
    z-index: 2 !important;
  }
  .homepage-promos .swiper-slide-active a {
    -webkit-transform: scale(1.1) !important;
        -ms-transform: scale(1.1) !important;
            transform: scale(1.1) !important;
    box-shadow: 0 20px 20px 0px rgba(0, 0, 0, 0.09) !important;
  }
  .homepage-promos .swiper-container {
    overflow: visible;
  }
  .now-forever-carousel__feature {
    padding: 0px 0 0px;
  }
  .now-forever-carousel__feature-media {
    position: static;
    padding-bottom: 50%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .now-forever-carousel__feature {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column;
        flex-flow: column;
  }
  .homepage-promos .carousel__item-inner p {
    padding: 0 20px 20px;
  }
  .now-forever-carousel__feature-details {
    position: static;
  }
  .now-forever-carousel__feature-cta {
    position: absolute;
    width: 100%;
    bottom: 30px;
  }
  .now-forever-carousel__feature {
    color: #687278;
    position: relative;
    /*.black .button span::after, .black .button span::before, .button.white span::after, .button.white span::before, .dark .button span::after, .dark .button span::before, .dark-controls .button span::after, .dark-controls .button span::before, .theme-dark .button span::after, .theme-dark .button span::before {
		   	 color: #687278;
		    }
		    .button {
		    	    color: #687278;
		    }*/
  }
  .now-forever-carousel__feature .now-forever-carousel__feature-title {
    color: #292929;
    font-size: 38px;
  }
}

figcaption {
  font-size: 12px;
}
